BODY {	font-family: Arial, sans-serif; background-COLOR="#00ccff" }
A {text-decoration:none }
TABLE {background-color="#999999"}
A:hover {background-color:"#cccccc"}
H1 { font-family:sans-serif; font-size:24pt; margin-top:-5pt; margin-bottom:-3pt }
H2 { font-family:sans-serif; font-size:20pt }
H3 { font-family:sans-serif; font-size:16pt }
H4 { font-family:sans-serif; font-size:12pt }


